<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ScrollView1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/list_background" >
    
	<LinearLayout
	    android:id="@+id/LinearLayout1"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:orientation="vertical" >
	
	    <TextView
	        android:id="@+id/textView1"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_margin="5dp"
	        android:background="@color/list_background"
	        android:text="@string/registration_text"
	        android:textAppearance="?android:attr/textAppearanceMedium" />
	
	    <Button
	        android:id="@+id/btn_register_nickname"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_margin="5dp"
	        android:text="@string/register_nickname_button_label" />
	
	    <Button
	        android:id="@+id/btn_register_username"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_margin="5dp"
	        android:text="@string/register_username_button_label" />
	
	</LinearLayout>
</ScrollView>